pcl::HDLGrabber::HDLLaserCorrection Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

double | azimuthCorrection
double | verticalCorrection
double | distanceCorrection
double | verticalOffsetCorrection
double | horizontalOffsetCorrection
double | sinVertCorrection
double | cosVertCorrection
double | sinVertOffsetCorrection
double | cosVertOffsetCorrection

## Detailed Description

Definition at line 204 of file hdl_grabber.h.

## Member Data Documentation

double pcl::HDLGrabber::HDLLaserCorrection::azimuthCorrection

Definition at line 206 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::cosVertCorrection

Definition at line 212 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::cosVertOffsetCorrection

Definition at line 214 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::distanceCorrection

Definition at line 208 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::horizontalOffsetCorrection

Definition at line 210 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::sinVertCorrection

Definition at line 211 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::sinVertOffsetCorrection

Definition at line 213 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::verticalCorrection

Definition at line 207 of file hdl_grabber.h.

double pcl::HDLGrabber::HDLLaserCorrection::verticalOffsetCorrection

Definition at line 209 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/io/include/pcl/io/hdl_grabber.h